/* Tarmac Page */
div[data-promotion-ic^="20200721-PerformanceRoadCategoryFeatureComponent0"] {
  width: 100%;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink4"] a {
  background-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink6"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink11"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink11US"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink12"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink13"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink14"] a {
  background-color: #414141;
  border-color: #414141;
}

.page-20200723-TarmacInnovationPage .storyDetails-wrapper .storytext-wrapper + .storytext-wrapper {
  background-color: #F1F1F1!important;
}

@media (max-width: 959px) {
  .page-20200717-TarmacStoryPage .featured-category-wrapper .buttons-set {
    margin-top: 50px;
  }

  .page-20200717-TarmacStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after  {
    background: #121212!important;
    color: #FFFFFF!important;
  }

  .page-20200717-TarmacStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after p  {
    color: #FFFFFF!important;
  }

  .page-20200717-TarmacStoryPage .storyDetails-wrapper .mobile-styling-anchor + .c-hero .c-hero__after h2  {
    color: #FFFFFF!important;
  }
}

@media (min-width: 960px) {
  .page-20200717-TarmacStoryPage .featured-category-wrapper .buttons-set {
    padding-bottom: 50px;
  }

  .page-20200717-TarmacStoryPage .no-bleed {
    padding: 0 45px;
  }

  .page-20200723-TarmacInnovationPage .no-bleed {
    padding: 0 45px;
  }

  .page-20200723-TarmacInnovationPage .article-wrapper {
    padding: 45px!important;
  }

  .page-20200717-TarmacStoryPage .featured-product-wrapper {
    padding-top: 50px;
  }

  .page-20200717-TarmacStoryPage div[data-promotion-ic^="20200717-TarmacCMSLink18"] a {
    display: none;
  }
}

@media (min-width: 1440px) {
  .page-20200723-TarmacInnovationPage .article-wrapper .padded-box {
    padding-top: 10vh;
  }

  .page-20200723-TarmacInnovationPage .article-wrapper .article__copy {
    font-size: 16px;
  }
}

.page-20200717-TarmacStoryPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

.page-20200723-TarmacInnovationPage .featured-category-wrapper .prodcat {
  cursor: default;
  pointer-events: none;
}

.page-20200723-TarmacInnovationPage .featured-category-wrapper {
  background-color: #F1F1F1!important;
}

.page-20200723-TarmacInnovationPage .featured-category-wrapper .prodcat__info {
  background-color: #F1F1F1!important;
}

@media (min-width: 768px) {
  .page-20200717-TarmacStoryPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }

  .page-20200723-TarmacInnovationPage .featured-category-wrapper .prodcat__image {
    height: 20vh;
  }
}

@media (max-width: 767px) {
  .page-20200717-TarmacStoryPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }

  .page-20200723-TarmacInnovationPage .c-promo .owl-carousel .owl-dots {
    bottom: -1.5rem;
  }
}

.page-20200717-TarmacStoryPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}

.page-20200723-TarmacInnovationPage .storytext-wrapper .vertical-paddings {
  padding: 3em 0;
}
